package com.oierbravo.create_mechanical_template.registrate;

import com.oierbravo.create_mechanical_template.CreateMechanicalTemplate;
import com.simibubi.create.foundation.data.CreateRegistrate;

public class ModBlocks {


    private static final CreateRegistrate REGISTRATE = CreateMechanicalTemplate.registrate();


    public static void register() {

    }

}
